Subject: Request for Presentation Slots

From: "M. Scott Corson" <[email-masked]>
Date: Mon, 13 Nov 2000 13:51:32 -0500 (EST)

All,

The manet WG meets on Monday night this time.  Please send me any requests
for presentation slots.

Thanks,

-Scott

*******************************************************************************

M. Scott Corson                                 Institute for Systems Research
[email-masked]                              A.V. Williams Bldg. (115)
Phone: 301-405-6630 (Rm. 2205 AVW)              University of Maryland     
Fax:   301-314-8586                             College Park, MD  20742

*******************************************************************************